/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('./font/raleway-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Raleway Light'), local('Raleway-Light'),
       url('./font/raleway-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./font/raleway-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./font/raleway-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./font/raleway-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./font/raleway-v14-latin-300.svg#Raleway') format('svg'); /* Legacy iOS */
}

/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('./font/raleway-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'),
       url('./font/raleway-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./font/raleway-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./font/raleway-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./font/raleway-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./font/raleway-v14-latin-600.svg#Raleway') format('svg'); /* Legacy iOS */
}


a
{
	color:  #e04d01;
	text-decoration: none;
}
a:active
{
	color: #333433;
	text-decoration: none;
}
a:hover
{
   color: #333433;
   text-decoration: none;
   text-shadow: none;
}

body
{
font-family: 'Raleway', sans-serif;
	font-size: 1.0em; font-weight: 300;
  color: #333; -webkit-text-size-adjust:none;
  background: #fff;
}

p, td {

}


input, textarea
{
font-family: 'Raleway', sans-serif;
font-size: 1.0em;
color: #333;
padding: 10px;
box-sizing: border-box; border: 1px solid #999;
}

input:focus, textarea:focus {
border: 1px solid #1a1a1a;
}


.small
{
   font-size: 0.9em;
}

h1 {
font-size: 2.6em;
color:  #e04d01;
font-weight: normal;
margin: 10px 0 30px 0;
line-height: 1.4em;
}
h1::before {
content:""; display: block; width:90px; height: 3px; background: #e04d01;
margin: 20px 0 10px;
}
.artikelseite div.contentelement h1, .artikelseite div.contentelement h2, .artikelseite div.contentelement h3 {
    color: #fff;
}
.artikelseite div.contentelement h1::before {
content:""; display: block; width:90px; height: 3px; background: #fff;
margin: 10px 0;
}
.balken h1::before {
background: #fff;
}
#content0 h1 {
    margin-top: 80px;
}

h2 {
font-size: 1.5em;
color: #666666;
font-weight: normal;
margin: 30px 0;
line-height: 1.4em;
}
h3 {
font-size: 1.3em; font-weight: normal;
margin: 20px 0 15px 0;
color: #333433;line-height: 1.4em;
}


h4 {
font-size: 1.1em;
margin: 20px 0 10px 0;
color: #1a1a1a; line-height: 1.4em;
}

.marker {
    color: #1a1a1a;
}

.balken h1, .balken h2 {
    color: #fff;
}

strong, b {
font-weight: 600;
}

blockquote {
    font-size: 1.3em;
}

.alignleft {text-align: left;}
.aligncenter {text-align: center;}
.alignright {text-align: right;}

.unav h3 a {
padding-left: 20px;
font-size: 90%;
}

p {
margin: 10px 0 15px 0;
line-height: 1.5em;
}

p.willkommen {
color: #23388B;
margin-top:15px;
font-size: 120%;
font-weight: bold;
}

p.utitle {
font-weight: bold;
}

.teaserbox {
margin: 5px 0.5%;
width: 24%;
float:left;
padding: 0;
box-sizing: border-box;
background: #e8e8e8;
position: relative;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
transition: all 0.3s ease;
cursor: pointer;
}
.teaserbox:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.teaserbox .teaserinhalt {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%; padding: 0 5%; margin: 0; box-sizing: border-box;
  height: 100%; padding: 10px 2%;
  background: #000; background: rgba(0, 0, 0, 0.7);
  text-align: center;
  -webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
transition: all 0.2s ease-out; overflow: hidden;
}

.teaserbox:hover .teaserinhalt, .teaserbox:focus .teaserinhalt  {
      background: rgba(223, 71, 0, 0.9);
}

.teaserbox a.weiterlink {
    position: absolute; bottom: 0; width: 100%; box-sizing: border-box; margin: 0; left: 0; padding: 20px 0;
}

#textfeld img.boxbild {
float: left;
margin: 0;
width: 100%;
left: 0;
position: absolute;
top: 0;
}

.teaserbox h2 {
padding: 0;
margin: 40% 0 10px;
color: #fff;font-size:1.1em;
overflow: hidden;
font-weight: 300;
}

.teaserbox h2:before {
  display: inline; padding: 0 5px;
  content: "/";
}

.teaserbox a {
color: #fff;
}

.teaserbox h2 a {
color: #fff;
text-decoration: none;
}

.teaserbox h2 a:hover, .teaserbox h2 a:active {
color: #fff;
}


.headlines {
 background: #00478a; background: rgba(0, 71, 138, 0.9); box-sizing: border-box; padding: 20px;
 color: #fff;  overflow: hidden; }
.headlines h1, .headlines h2, .headlines h3 {
color: #fff;
}
.headlines h1 {
  font-size: 1.7em;
}
.headlines h3 {
    line-height: 1.5em; margin: 30px 0;
}

@media only screen and (min-width: 680px)
{
div.zs {-webkit-columns: 2; -moz-columns: 2; columns: 2; float: left; width: 100%; margin: 0;
-webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px;
    }
div.zs p {margin: 0 0 20px;}
}

@media only screen and (min-width: 960px)
{
div.ds {-webkit-columns: 3; -moz-columns: 3; columns: 3; float: left; width:100%; margin: 0;
-webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px;
    }
div.ds p {margin: 0 0 20px;}
.headlines { width: 33%; margin-top: -200px; font-size: 1.2em; }
.textbox1 {float: right; width: 63%; padding-top: 20px;}
}



hr {
    border: 0; float: left; width: 100%; height: 2px; background:#00478a; margin: 10px 0;
}

#textfeld ul {
    line-height: 1.5em;
}


@media only screen and (max-width: 1160px) {
.termin div.bildgross {  height: 180px; }

h1 {font-size: 2.2em;}
}
@media only screen and (max-width: 960px) {
.termin { width: 48%; }

.teaserbox {
margin: 5px 1% 10px;
width: 48%;
font-size: 0.9em;
}

}

@media only screen and (max-width: 680px)
{
h1 {font-size: 1.7em;}
h2 {font-size: 1.3em;}

}

@media only screen and (max-width: 460px)
{
#textfeld img.boxbild {margin: 0 0 10px;max-width: 100%;}
.teaserbox {width: 98%;}
}
